Subject: [NEXTEL-1] New High-Tech Traffic System On South Carolina Highway

From: [email-masked]
Date: Tue, 17 Jun 2003 18:58:03 -0400

New High-Tech Traffic System On South Carolina Highway
Link to story on WTOC-TV (Savannah, Georgia):

http://www.wtoctv.com/Global/story.asp?S=1323585&nav=0qq6GPTO

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/